# the list of intents used 
url_dic = {
        "de_ges_200": "https://sammlung.staedelmuseum.de/de/werk/marktstueck-mit-christus-und-der-ehebrecherin",
        "de_ges_202": "https://sammlung.staedelmuseum.de/de/werk/die-anbetung-der-koenige",
        "de_ges_205": "https://sammlung.staedelmuseum.de/de/werk/singender-junger-mann",
        "de_ges_208": "https://sammlung.staedelmuseum.de/de/werk/zwei-hexen",
        "de_ges_211": "https://sammlung.staedelmuseum.de/de/werk/sieben-szenen-aus-der-legende-des-heiligen-stephanus",
        "de_ges_213": "https://sammlung.staedelmuseum.de/de/werk/allegorie-der-kuenste",
        "de_ges_216": "https://sammlung.staedelmuseum.de/de/werk/bildnis-des-hans-urmiller-mit-seinem-sohn",
        "de_ges_218": "https://sammlung.staedelmuseum.de/de/werk/madonna-mit-kind-johannes-dem-taeufer-und-der-heiligen-elisa",
        "de_ges_221": "https://sammlung.staedelmuseum.de/de/werk/weibliches-idealbildnis-bildnis-der-simonetta-vespucci-als-n",
        "de_ges_224": "https://sammlung.staedelmuseum.de/de/werk/bordellszene", 
        "de_ges_226": "https://sammlung.staedelmuseum.de/de/werk/thronende-madonna-mit-kind-und-den-vier-lateinischen-kirchen",
        "de_ges_228": "https://sammlung.staedelmuseum.de/de/werk/der-bittere-trank",
        "de_ges_230": "https://sammlung.staedelmuseum.de/de/werk/die-operation-am-ruecken", 
        "de_ges_232": "https://sammlung.staedelmuseum.de/de/werk/paradieslandschaft-mit-der-erschaffung-evas", 
        "de_ges_235": "https://sammlung.staedelmuseum.de/de/werk/kreuzigung-mit-der-familie-des-stifters-wigand-maerkel", 
        "de_ges_238": "https://sammlung.staedelmuseum.de/de/werk/ansicht-des-bacino-di-san-marco-in-venedig", 
        "de_ges_240": "https://sammlung.staedelmuseum.de/de/werk/der-heilige-hieronymus-im-studierzimmer", 
        "de_ges_242": "https://sammlung.staedelmuseum.de/de/werk/triptychon-mit-der-beweinung-christi",
        "de_ges_245": "https://sammlung.staedelmuseum.de/de/werk/die-heilige-sippe-torgauer-altar", 
        "de_ges_247": "https://sammlung.staedelmuseum.de/en/work/venus",
        "de_ges_249": "https://sammlung.staedelmuseum.de/de/werk/bildnis-philipp-melanchthons-14971560",
        "de_ges_253": "https://sammlung.staedelmuseum.de/de/werk/taufe-christi-1", 
        "de_ges_255": "https://sammlung.staedelmuseum.de/de/werk/maria-annunziata",
        "de_ges_257": "https://sammlung.staedelmuseum.de/de/werk/frau-beim-ordnen-des-abendbrottisches",
        "de_ges_260": "https://sammlung.staedelmuseum.de/de/werk/bildnis-einer-jungen-frau-mit-offenem-haar", 
        "de_ges_262": "https://sammlung.staedelmuseum.de/de/werk/kreuzaltar",
        "de_ges_264": "https://sammlung.staedelmuseum.de/de/werk/stillleben-mit-fischen-auf-einer-verkaufsbank",
        "de_ges_267": "https://sammlung.staedelmuseum.de/de/werk/lucca-madonna", 
        "de_ges_271": "https://sammlung.staedelmuseum.de/de/werk/doppelbildnis-des-justinian-von-holzhausen",
        "de_ges_274": "https://sammlung.staedelmuseum.de/de/werk/madonna-mit-kind-und-johannesknaben-1"
}

pic_att_dic = {
        "de_ges_200": {'author_name': 'Digitale Sammlung', 'text': 'Gemälde von Pieter Aertsen, Mischtechnik auf Eichenholz', 'fallback': 'Digitale Sammlung: Marktstück mit Christus und der Ehebrecherin', 'image_url': 'https://sammlung.staedelmuseum.de/images/1368/pieter-aertsen-marktstueck-mit-christus-und-der-ehebrecherin-1378--thumb-xl.jpg', 'image_width': 367, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/marktstueck-mit-christus-und-der-ehebrecherin', 'image_bytes': 172764, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/marktstueck-mit-christus-und-der-ehebrecherin'},
        "de_ges_202": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Albrecht Altdorfer, Mischtechnik auf Lindenholz', 'fallback': 'Digitale Sammlung: Die Anbetung der Könige', 'image_url': 'https://sammlung.staedelmuseum.de/images/3306/albrecht-altdorfer-die-anbetung-der-koenige-sg452--thumb-xl.jpg', 'image_width': 178, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/die-anbetung-der-koenige', 'image_bytes': 190201, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/die-anbetung-der-koenige'},
        "de_ges_205": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Dirck van Baburen, Öl auf Leinwand', 'fallback': 'Digitale Sammlung: Singender junger Mann', 'image_url': 'https://sammlung.staedelmuseum.de/images/2225/dirck-van-baburen-singender-junger-mann-2242--thumb-xl.jpg', 'image_width': 206, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/singender-junger-mann', 'image_bytes': 118622, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/singender-junger-mann'},
        "de_ges_208": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Hans Baldung Grien, Mischtechnik auf Lindenholz', 'fallback': 'Digitale Sammlung: Zwei Hexen', 'image_url': 'https://sammlung.staedelmuseum.de/images/1114/hans-baldung-grien-zwei-hexen-1123--thumb-xl.jpg', 'image_width': 173, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/zwei-hexen', 'image_bytes': 127986, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/zwei-hexen'},
        "de_ges_211": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Martino di Bartolomeo, Mischtechnik auf Pappelholz', 'fallback': 'Digitale Sammlung: Sieben Szenen aus der Legende des heiligen Stephanus', 'image_url': 'https://sammlung.staedelmuseum.de/images/101750/martino-di-bartolomeo-sieben-szenen-aus-der-legende-des-heil-988-994--thumb-xl.jpg', 'image_width': 218, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/sieben-szenen-aus-der-legende-des-heiligen-stephanus', 'image_bytes': 188694, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/sieben-szenen-aus-der-legende-des-heiligen-stephanus'},
        "de_ges_213": {'author_name': 'Digitale Sammlung', 'text': 'Gemälde von Pompeo Girolamo Batoni, Öl auf Leinwand', 'fallback': 'Digitale Sammlung: Allegorie der Künste', 'image_url': 'https://sammlung.staedelmuseum.de/images/730/pompeo-girolamo-batoni-allegorie-der-kuenste-731--thumb-xl.jpg', 'image_width': 197, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/allegorie-der-kuenste', 'image_bytes': 138220, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/allegorie-der-kuenste'},
        "de_ges_216": {'author_name': 'Digitale Sammlung', 'text': 'Gemälde von Barthel Beham, Mischtechnik auf Fichtenholz', 'fallback': 'Digitale Sammlung: Bildnis des Hans Urmiller mit seinem Sohn', 'image_url': 'https://sammlung.staedelmuseum.de/images/913/barthel-beham-bildnis-des-hans-urmiller-mit-seinem-sohn-919--thumb-xl.jpg', 'image_width': 181, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/bildnis-des-hans-urmiller-mit-seinem-sohn', 'image_bytes': 130752, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/bildnis-des-hans-urmiller-mit-seinem-sohn'},
        "de_ges_218": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Giovanni Bellini und Werkstatt, Mischtechnik auf Pappelholz', 'fallback': 'Digitale Sammlung: Madonna mit Kind, Johannes dem Täufer und der heiligen Elisabeth', 'image_url': 'https://sammlung.staedelmuseum.de/images/849/giovanni-bellini-und-werkstatt-madonna-mit-kind-johannes-dem-853--thumb-xl.jpg', 'image_width': 314, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/madonna-mit-kind-johannes-dem-taeufer-und-der-heiligen-elisa', 'image_bytes': 157388, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/madonna-mit-kind-johannes-dem-taeufer-und-der-heiligen-elisa'},
        "de_ges_221": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Sandro Botticelli, Mischtechnik auf Pappelholz', 'fallback': 'Digitale Sammlung: Weibliches Idealbildnis (Bildnis der Simonetta Vespucci als Nymphe)', 'image_url': 'https://sammlung.staedelmuseum.de/images/930/sandro-botticelli-weibliches-idealbildnis-bildnis-der-simone-936--thumb-xl.jpg', 'image_width': 166, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/weibliches-idealbildnis-bildnis-der-simonetta-vespucci-als-n', 'image_bytes': 155912, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/weibliches-idealbildnis-bildnis-der-simonetta-vespucci-als-n'},
        "de_ges_224": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Braunschweiger Monogrammist, Mischtechnik auf Eichenholz', 'fallback': 'Digitale Sammlung: Bordellszene', 'image_url': 'https://sammlung.staedelmuseum.de/images/249/braunschweiger-monogrammist-bordellszene-249--thumb-xl.jpg', 'image_width': 347, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/bordellszene', 'image_bytes': 180542, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/bordellszene'}, 
        "de_ges_226": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Moretto da Brescia, Mischtechnik auf Leinwand', 'fallback': 'Digitale Sammlung: Thronende Madonna mit Kind und den vier lateinischen Kirchenvätern', 'image_url': 'https://sammlung.staedelmuseum.de/images/910/moretto-da-brescia-thronende-madonna-mit-kind-und-den-vier-l-916--thumb-xl.jpg', 'image_width': 168, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/thronende-madonna-mit-kind-und-den-vier-lateinischen-kirchen', 'image_bytes': 173266, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/thronende-madonna-mit-kind-und-den-vier-lateinischen-kirchen'},
        "de_ges_228": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Adriaen Brouwer, Öl auf Eichenholz', 'fallback': 'Digitale Sammlung: Der bittere Trank', 'image_url': 'https://sammlung.staedelmuseum.de/images/1067/adriaen-brouwer-der-bittere-trank-1076--thumb-xl.jpg', 'image_width': 189, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/der-bittere-trank', 'image_bytes': 142718, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/der-bittere-trank'},
        "de_ges_230": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Adriaen Brouwer, Öl auf Eichenholz', 'fallback': 'Digitale Sammlung: Die Operation am Rücken', 'image_url': 'https://sammlung.staedelmuseum.de/images/1041/adriaen-brouwer-die-operation-am-ruecken-1050--thumb-xl.jpg', 'image_width': 196, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/die-operation-am-ruecken', 'image_bytes': 149198, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/die-operation-am-ruecken'}, 
        "de_ges_232": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Jan Brueghel d. J., Öl auf Kupfer', 'fallback': 'Digitale Sammlung: Paradieslandschaft mit der Erschaffung Evas', 'image_url': 'https://sammlung.staedelmuseum.de/images/1088/jan-brueghel-d-j-paradieslandschaft-mit-der-erschaffung-evas-1097--thumb-xl.jpg', 'image_width': 316, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/paradieslandschaft-mit-der-erschaffung-evas', 'image_bytes': 236101, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/paradieslandschaft-mit-der-erschaffung-evas'}, 
        "de_ges_235": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Frankfurter Meister um 1500, Hans Kaldenbach Werkstatt ?, Mischtechnik auf Lindenholz', 'fallback': 'Digitale Sammlung: Kreuzigung mit der Familie des Stifters Wigand Märkel', 'image_url': 'https://sammlung.staedelmuseum.de/images/714/frankfurter-meister-um-1500-hans-kaldenbach-werkstatt-kreuzi-714--thumb-xl.jpg', 'image_width': 156, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/kreuzigung-mit-der-familie-des-stifters-wigand-maerkel', 'image_bytes': 160763, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/kreuzigung-mit-der-familie-des-stifters-wigand-maerkel'}, 
        "de_ges_238": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Canaletto (Giovanni Antonio Canal), Öl auf Leinwand', 'fallback': 'Digitale Sammlung: Ansicht des Bacino di San Marco in Venedig', 'image_url': 'https://sammlung.staedelmuseum.de/images/847/canaletto-giovanni-antonio-canal-ansicht-des-bacino-di-san-m-851--thumb-xl.jpg', 'image_width': 314, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/ansicht-des-bacino-di-san-marco-in-venedig', 'image_bytes': 132715, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/ansicht-des-bacino-di-san-marco-in-venedig'}, 
        "de_ges_240": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Vincenzo Catena, Mischtechnik auf Pappelholz', 'fallback': 'Digitale Sammlung: Der heilige Hieronymus im Studierzimmer', 'image_url': 'https://sammlung.staedelmuseum.de/images/835/vincenzo-catena-der-heilige-hieronymus-im-studierzimmer-839--thumb-xl.jpg', 'image_width': 366, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/der-heilige-hieronymus-im-studierzimmer', 'image_bytes': 152515, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/der-heilige-hieronymus-im-studierzimmer'}, 
        "de_ges_242": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Joos van Cleve, Mischtechnik auf Eichenholz', 'fallback': 'Digitale Sammlung: Triptychon mit der Beweinung Christi', 'image_url': 'https://sammlung.staedelmuseum.de/images/28242/joos-van-cleve-triptychon-mit-der-beweinung-christi-803--thumb-xl.jpg', 'image_width': 355, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/triptychon-mit-der-beweinung-christi', 'image_bytes': 193684, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/triptychon-mit-der-beweinung-christi'},
        "de_ges_245": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Lucas Cranach d. Ä., Mischtechnik auf Lindenholz', 'fallback': 'Digitale Sammlung: Die Heilige Sippe ("Torgauer Altar")', 'image_url': 'https://sammlung.staedelmuseum.de/images/28251/lucas-cranach-d-ae-die-heilige-sippe-torgauer-altar-1398--thumb-xl.jpg', 'image_width': 430, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/die-heilige-sippe-torgauer-altar', 'image_bytes': 163072, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/die-heilige-sippe-torgauer-altar'}, 
        "de_ges_247": {'author_name': 'Digital Collection',  'text': 'painting (artwork) by Lucas Cranach the Elder, Mixed technique on beech', 'fallback': 'Digital Collection: Venus', 'image_url': 'https://sammlung.staedelmuseum.de/images/1116/lucas-cranach-d-venus-1125--thumb-xl.jpg', 'image_width': 164, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/en/work/venus', 'image_bytes': 89342, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/en/work/venus'},
        "de_ges_249": {'author_name': 'Digitale Sammlung', 'text': 'Gemälde von Lucas Cranach d. J., Mischtechnik auf Holz', 'fallback': 'Digitale Sammlung: Bildnis Philipp Melanchthons (1497–1560)', 'image_url': 'https://sammlung.staedelmuseum.de/images/3195/lucas-cranach-d-j-bildnis-philipp-melanchthons-14971560-sg349--thumb-xl.jpg', 'image_width': 191, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/bildnis-philipp-melanchthons-14971560', 'image_bytes': 129558, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/bildnis-philipp-melanchthons-14971560'},
        "de_ges_253": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Giovanni Battista Crespi gen. Il Cerano, Öl auf Leinwand', 'fallback': 'Digitale Sammlung: Taufe Christi', 'image_url': 'https://sammlung.staedelmuseum.de/images/1513/giovanni-battista-crespi-gen-il-cerano-taufe-christi-1-1527--thumb-xl.jpg', 'image_width': 318, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/taufe-christi-1', 'image_bytes': 235899, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/taufe-christi-1'}, 
        "de_ges_255": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Carlo Crivelli, Mischtechnik auf Pappelholz', 'fallback': 'Digitale Sammlung: Maria Annunziata', 'image_url': 'https://sammlung.staedelmuseum.de/images/2281/carlo-crivelli-maria-annunziata-841a--thumb-xl.jpg', 'image_width': 187, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/maria-annunziata', 'image_bytes': 166749, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/maria-annunziata'},
        "de_ges_257": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Gerrit Dou, Öl auf Eichenholz', 'fallback': 'Digitale Sammlung: Frau beim Ordnen des Abendbrottisches', 'image_url': 'https://sammlung.staedelmuseum.de/images/1073/gerrit-dou-frau-beim-ordnen-des-abendbrottisches-1082--thumb-xl.jpg', 'image_width': 193, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/frau-beim-ordnen-des-abendbrottisches', 'image_bytes': 120658, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/frau-beim-ordnen-des-abendbrottisches'},
        "de_ges_260": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Albrecht Dürer, Wasserfarbe auf feiner Leinwand', 'fallback': 'Digitale Sammlung: Bildnis einer jungen Frau mit offenem Haar', 'image_url': 'https://sammlung.staedelmuseum.de/images/931/albrecht-duerer-bildnis-einer-jungen-frau-mit-offenem-haar-937--thumb-xl.jpg', 'image_width': 185, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/bildnis-einer-jungen-frau-mit-offenem-haar', 'image_bytes': 131317, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/bildnis-einer-jungen-frau-mit-offenem-haar'}, 
        "de_ges_262": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Adam Elsheimer, Öl auf Kupfer', 'fallback': 'Digitale Sammlung: Kreuzaltar', 'image_url': 'https://sammlung.staedelmuseum.de/images/102044/adam-elsheimer-kreuzaltar-2024+2054+2118+2119+2131+2140+2142--thumb-xl.jpg', 'image_width': 218, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/kreuzaltar', 'image_bytes': 137377, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/kreuzaltar'},
        "de_ges_264": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Jacob Foppens van Es, Öl auf Leinwand', 'fallback': 'Digitale Sammlung: Stillleben mit Fischen auf einer Verkaufsbank', 'image_url': 'https://sammlung.staedelmuseum.de/images/691/jacob-foppens-van-es-stillleben-mit-fischen-auf-einer-verkau-691--thumb-xl.jpg', 'image_width': 640, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/stillleben-mit-fischen-auf-einer-verkaufsbank', 'image_bytes': 87233, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/stillleben-mit-fischen-auf-einer-verkaufsbank'},
        "de_ges_267": {'author_name': 'Digitale Sammlung',  'text': 'Gemälde von Jan van Eyck, Mischtechnik auf Eichenholz', 'fallback': 'Digitale Sammlung: Lucca-Madonna', 'image_url': 'https://sammlung.staedelmuseum.de/images/937/jan-van-eyck-lucca-madonna-944--thumb-xl.jpg', 'image_width': 185, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/lucca-madonna', 'image_bytes': 176627, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/lucca-madonna'}, 
        "de_ges_271": {'author_name': 'Digitale Sammlung', 'text': 'Gemälde von Conrad Faber von Kreuznach, Mischtechnik auf Lindenholz', 'fallback': 'Digitale Sammlung: Doppelbildnis des Justinian von Holzhausen (1502–1553) und seiner Frau Anna, geb. Fürstenberg (1510–1573)', 'image_url': 'https://sammlung.staedelmuseum.de/images/1714/conrad-faber-von-kreuznach-doppelbildnis-des-justinian-von-h-1729--thumb-xl.jpg', 'image_width': 356, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/doppelbildnis-des-justinian-von-holzhausen', 'image_bytes': 146871, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/doppelbildnis-des-justinian-von-holzhausen'},
        "de_ges_274": {'author_name': 'Digitale Sammlung', 'text': 'Gemälde von Rosso Fiorentino, Mischtechnik auf Pappelholz', 'fallback': 'Digitale Sammlung: Madonna mit Kind und Johannesknaben', 'image_url': 'https://sammlung.staedelmuseum.de/images/945/rosso-fiorentino-madonna-mit-kind-und-johannesknaben-1-952--thumb-xl.jpg', 'image_width': 189, 'image_height': 250, 'from_url': 'https://sammlung.staedelmuseum.de/de/werk/madonna-mit-kind-und-johannesknaben-1', 'image_bytes': 125078, 'service_icon': 'https://sammlung.staedelmuseum.de/favicon.ico', 'id': 1, 'original_url': 'https://sammlung.staedelmuseum.de/de/werk/madonna-mit-kind-und-johannesknaben-1'}
}

pic_list = ["de_ges_200", "de_ges_202", "de_ges_205", "de_ges_208", "de_ges_211", "de_ges_213", "de_ges_216", "de_ges_218", 
            "de_ges_221", "de_ges_224", "de_ges_226", "de_ges_228", "de_ges_230", "de_ges_232", "de_ges_235", "de_ges_238",
            "de_ges_240", "de_ges_242", "de_ges_245", "de_ges_247", "de_ges_249", "de_ges_253", "de_ges_255", "de_ges_257",
            "de_ges_260", "de_ges_262", "de_ges_264", "de_ges_267", "de_ges_271", "de_ges_274"
            ]
pic_dic = {"de_ges_200": "Marktstück mit Christus und der Ehebrecherin",
           "de_ges_202": "Die Anbetung der Könige",
           "de_ges_205": "Singender junger Mann",
           "de_ges_208": "Zwei Hexen",
           "de_ges_211": "Sieben Szenen aus der Legende des heiligen Stephanus",
           "de_ges_213": "Allegorie der Künste",
           "de_ges_216": "Hans Urmiller mit seinem Sohn",
           "de_ges_218": "Madonna mit Kind",
           "de_ges_221": "Weibliches Idealbildnis (Bildnis der Simonetta Vespucci als Nymphe)",
           "de_ges_224": "Bordellszene", 
           "de_ges_226": "Thronende Madonna mit Kind und den vier lateinischen Kirchenvätern",
           "de_ges_228": "Der bittere Trank",
           "de_ges_230": "Operation  am Rücken", 
           "de_ges_232": "Paradieslandschaft mit der Erschaffung Evas", 
           "de_ges_235": "Kreuzigung mit der Familie des Stifters Wigand Märkel", 
           "de_ges_238": "Ansicht des Bacino di San Marco in Venedig", 
           "de_ges_240": "Der heilige Hieronymus im Studierzimmer", "de_ges_242": "Triptychon mit der Beweinung Christi",
           "de_ges_245": "Die Heilige Sippe", "de_ges_247": "Cranach der Ältere",
           "de_ges_249": "Luther (mit Bezug auf Melanchthon)","de_ges_253": "Die Taufe Christi", 
           "de_ges_255": "Verkündigungsengel Gabriel und Maria Annunziata",
           "de_ges_257": "Frau beim Ordnen des Abendbrottisches ","de_ges_260": "Albrecht Dürer Frauenbildnis", 
           "de_ges_262": "Adam Elsheimer Kreuzaltar","de_ges_264": "Stillleben mit Fischen auf einer Küchenbank",
           "de_ges_267": "Lucca-Madonna", 
           "de_ges_271": "Doppelbildnis des Justinian von Holzhausen und seiner Frau Anna",
           "de_ges_274": "Madonna mit Kind und Johannesknaben"
}
focus_list = ['basic','religion','culture','arthistory','frankfurt','material']
response_dict   = {"greet" : ["Willkommen, Sie können die Nummer eines Exponates eingeben und Fragen zu den Werken stellen. ", "Willkommen, Sie können die Nummer eines Exponates eingeben und Fragen zu den Werken stellen."],
                 "goodbye" : ["Goodbye :(", "Hope to see you again soon"], \
                 "rest": ["Can we talk about something else? I'd like to help you on grammar issues", \
                          "What do you mean exactly? Is it something grammar-related", \
                          "We'd better talk about grammar. I don't want to talk about {}-related issues today"], \
                 "picNotset" : ["Bitte geben Sie eine Zahl zwischen 1 und 30 ein, um ein Bild auszuwählen.",
                                "Sie müssen zuerst ein Bild auswählen. Geben Sie bitte eine Zahl zwischen 1 und 30 ein."]
                }
category_rephrase = {
    "What_happening_in_picture": "Was passiert in dem Bild",
    "What_strange_in_picture": "Seltsames an diesem Bild",
    "what_exciting_in_picture": "Spannendes an diesem Bild",
    "Which_area_important": "Welcher Bereich des Bildes ist wichtig",
    "which_story_behind": "Geschichte hinter diesem Bild",
    "what_historical_background": "Historischer Hintergrund",
    "history_change_understanding": "Veränderung des Verständnis des Kunstwerkes im Lauf der Geschichte",
    "What_Meaning_artwork": "Bedeutung des Kunstwerkes",
    "influence_on_other_artwork": "Einfluss des Kunstwerkes auf andere Kunstwerke",
    "assesment_changed_over_time_why": "Veränderung der Bewertung des Kunstwerkesim Laufe der Zeit",
    "title_contribute_understanding": "Was hat es mit dem Titel auf sich",
    "what_beautiful_in_artwork": "Was ist schön an diesem Kunstwerk",
    "forwhom_artwork_created": "Für wen wurde das Kunstwerk erstellt",
    "artist_background": "Hintergrund des Künstlers"
}